This discussion is archived
0 Replies Latest reply: Jan 7, 2013 3:49 AM by 969358 RSS

EJB3.1 and CDI in WebLogic 10.3: have someone used successfuly

969358 Newbie
Currently Being Moderated
I have two projects: one using EJB3.1 and other using CDI. I will implement OSB in the company. In native way, OSB is not supported in WebLogic 12C. I have read a lot in the internet that WebLogic before 12C isn't prepared by default to work with EJB3.1 and CDI. What decision could be more apropriated: should I install the necessary libraries to WebLogic 10.3.6 to work with EJB3.1 and CDI or should I consider to bye a licence of WebLogic 12C only for running the EJB3.1 and CDI features?

Edited by: DemeCarv on 07/01/2013 03:48

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points